$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -3200000.0
    - - -600000.0
      - -3200000.0
    - - -600000.0
      - -3300000.0
    - - -500000.0
      - -3300000.0
    - - -500000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: 9171a6c6-52d0-4458-baf5-8d9591385755
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - 4e109e3b-9337-4da7-af19-aace4f24752d
  - 20757c2f-2155-415b-a0c3-da2fed7ce702
  - 5dcdd5e5-d107-4aa5-92c9-ac419dd2ddcd
  - 7638b06e-f171-4649-a973-641ece6c0730
  - eef605f4-7c96-4499-8447-2141dc14b26e
  - 820499d0-d2b4-4bdc-9437-bebc83a8baa1
  - fa7600d7-821d-4f47-aa38-c36ccc7652a0
  - b45c37d7-10d1-4e8c-8bf1-17bb2d301115
  - 397c9399-9d3d-41a8-92d1-8fc826377359
  - a13550eb-75d5-4dbe-ae69-8f1f18b21234
  - 6224c9c0-95a9-49fc-b0b6-115fb0ca0796
  - e3d41730-eb0a-4277-b463-0b885f2dc227
  - 48b583c6-ca53-4c96-bfd0-b390e57b93d1
  - 53869c67-a66a-4559-b8b0-5d8c9d5cf116
  - ef8ff522-9f35-40ba-ae21-5cb3ed62439c
  - 13b9c6d5-b6c5-4679-b79c-8f805c5ea5db
  - 9cecb928-e8b5-4584-88a1-e377a4934d62
  - 719a0301-d111-4d48-baab-dac53663d33e
  - 65fbd60c-4caa-462e-976b-ef3d4a4a55c5
  - e832f807-03c0-46e8-b5d8-76708d7a7f89
  - f763809d-f9a4-4293-a697-d33ac6aadc82
  - da6e3ef3-3696-41bb-b202-810368affd87
  - fa113364-796c-459d-8775-19eefcde0e71
  - e46fca0e-daa0-4e9b-b662-5a382bf97be4
  - e0133164-a0ad-43a1-b5f4-f3f878d2c51f
  - 41334c7e-d565-4f26-be53-64521428aec4
  - 690663a2-940f-4075-b67b-e9fc0eb61afd
  - 3a566305-6e7a-4d8e-acd5-767432223c41
  - fd3cae3f-88f0-4a95-9839-8cf7f4d63854
  - fcff4970-be7c-4c89-ac9f-05b495eefe5e
  - 7da89219-6864-4e30-bfbd-0cd559dba0ad
  - 6585e560-b96c-4c7d-8545-a996f829748b
  - 89e46964-1d3b-492c-aeb3-804bb4e37d85
  - 0b7d9f9d-d629-4303-957b-031bf2e819e5
  - e9f3f01f-e989-4143-88ee-f765ac2c5387
  - 09ea991b-507f-4211-b8e6-ccb36822cc16
  - b334dd55-3289-459a-9369-dc08246f89e3
  - 6905a0eb-ba5e-4c53-8e0c-b86d4b022f0d
  - 9da11b04-79eb-4f3e-b0a9-ce2bd0e01751
  - 640bb79b-7e6f-4e1f-aefd-1a6fa2cc89bf
  - 014e3e1c-9775-42cb-99e8-9d300317a015
  - 845f6a4f-97da-4afd-a130-d28fdba623cc
  - 0c294b55-2926-4385-813d-f5a2a1d954fd
  - dcce81c4-7b0b-43fa-abe9-4b1faaafdc32
  - c61233ab-2dbc-470b-9638-d64ec9e10958
  - e0fe773a-0eeb-4838-8417-094b9dbd1cc9
  - 9a65b0de-c533-4795-a18e-a3034a053dda
  - 149cf92e-1459-49d0-b4e4-0e315dc8f6b7
  - 6ac62330-04d6-4169-a9f8-aa7b5d733cad
  - 5f46825c-8259-42e3-b931-2055457ca48a
  - ccc37de1-fde0-4183-9685-347b82eeeb25
  - f5331ce8-04ae-48ba-a235-73a18eea3829
  - 2db31cad-290d-4d08-b156-0b5c11ad3e7f
  - 82ee8521-08ec-424d-9147-e2e1ece191f7
  - d09da561-41ba-4e18-8a38-3538bd552974
  - f6d9baa9-538a-4117-9553-73b1a17cbc06
  - b2937cf0-b667-45d4-9e6e-3ffde4f4e2b8
  - b8e8ce65-2142-41f8-a9d7-77f3490cc9d4
  - 3fd2f690-47bf-4f57-84ce-281156f342a5
  - 94ad341d-4e65-4dfd-9aa8-576056c5263e
  - 467e5939-4abe-4126-9323-f914e88f3cfd
  - 1611a1ef-d023-4ad5-a875-23afbddeb586
  - 270e5a69-87b7-407d-a431-7e7c3585c873
  - ee7e77dd-31da-4004-9acb-3140df27b838
  - 63ffd6fb-eef0-4db2-8a06-94c9a99288eb
  - 92b999a5-1c6d-4b8f-b8b3-eb2101856d93
  - 4f54f9e0-4c1b-4690-b8b8-f98f54e44c25
  - 5fa64afb-96be-4715-9c56-3104b69b6a69
  - f431eabe-aad1-47de-857b-6a00c5af2def
  - 3efd84f9-a700-4381-92fc-0d35e4696dd8
  ls7_nbart_geomedian_annual:
  - dd6b0bb1-97bc-446b-bb98-5e23e01d7c97
  ls7_nbart_tmad_annual:
  - 4714d709-37d2-4e89-8ee7-f41b97616b5e
  wofs_albers:
  - 9877bb59-0615-44d6-bb3f-079a13c3545b
  - b1961b0f-37d2-4672-bf5e-4564251b282c
  - b1f5db7a-1921-4bea-82a8-62b95a6b0327
  - e138dcde-4c71-4294-b05e-6e76e8e94c42
  - 64c02fd8-5342-4258-a7d2-ed870a016ed3
  - ca44ea27-2e88-40dc-9164-e00204b6308b
  - 2e61a1e9-711a-4252-9f18-60c12873fe5f
  - 400bd59a-f878-44fe-b871-6b77575847c4
  - 29398e39-08a0-432d-88b3-f202fbcdee2b
  - 4b0526ce-a7cd-409d-8b36-5a8628cc7387
  - 48460d65-11d4-4a58-b919-ce193fee8a61
  - aef731ec-aeca-419f-a24b-64cc5bf5b98b
  - d8ac7099-f1be-437d-bcc9-e709bc923197
  - 87496ae0-03e8-47f0-bb28-a6d803bb86f1
  - 37ded4a5-a711-427b-9ace-e2fe12775232
  - a8339653-7af6-4582-b4d6-7264c816168c
  - 8e977c22-73cc-4664-b980-b108030b7f06
  - 6580bb1e-d424-4300-83a6-687d5803a28f
  - ab5b5e70-2421-4931-a3ae-b5fc690e4e0f
  - a332b40d-4971-44fb-82cc-e178d16ca023
  - a537a44b-3773-4ba0-b974-3e89c5ae1b59
  - fc5f74e0-c3ac-471a-8590-b3972af9e40f
  - d262ea13-c3f0-46dd-b190-8b3726c862f4
  - 775ca3e6-6411-456d-905b-16a28d9e064e
  - 4502bb30-2181-4181-9b81-f8602c25ea53
  - e0a1f635-e27f-4116-bb2c-1128477e8b81
  - 3e5805e1-8433-49ad-b15d-857a6b511854
  - 48e85446-4a30-4d49-8863-b2ef5a5e6f3e
  - f70da7c8-3cbd-4fc2-b5e0-1aba6da12655
  - f1e8e6b9-1353-4478-9eff-c312b6396ca7
  - 2f43fe95-2e6b-4364-8d06-4faf439c1731
  - c866ed70-62e3-4473-b91b-1ed34a01e7d8
  - c6f70f6f-7703-490c-b96d-1a35546a1ce5
  - 2b68593f-c124-4d93-8d8a-57a6c8add8ef
  - 9b700258-3508-405a-82d6-27d98408a3fd
  - 2301f0f8-849d-4df5-a0f8-52a88fd528ed
  - 3ca5c504-660e-49ff-93bc-ecf78de0815e
  - fbf660ad-5ac9-4620-810b-bb8c4602feaf
  - 32a6673f-225a-432b-9498-71249b804d6a
  - f4ab7f2c-b5c2-4ae5-b9a6-17ad4e2475db
  - bc77134f-1d66-45ce-83e4-d388b60c0d6e
  - 3ddef512-a855-4aca-92d4-308562efda2c
  - ec7f67b1-bf8c-4a26-9349-4538ebf30fc8
  - f5c0ed74-8139-4523-a44f-64d715c8dd72
  - 0bfccce5-3498-44b4-8c3a-8c736f9cbbbf
  - eb5ba206-c9b1-4c4d-9596-8bc5f0baa06c
  - 7ca77c60-b6c1-4fc0-8f31-e382264a785d
  - e475b2c8-6c3c-46ed-b83a-e1b173da8fd2
  - b396983c-af3e-4e61-b078-aaeedc684cca
  - 41c8c7a2-159a-4d67-b356-78cec7b27f70
  - a3597a8a-0ceb-4111-b4f3-7098764d7ae9
  - 952f7cc4-8374-4428-b2e6-fe5aa530cb0d
  - 45ae2043-45c5-461e-a5b0-90659cc0c771
  - 0bbf0627-1406-4639-9a94-d7da702da334
  - 9ac9861b-4cdf-411b-b59a-1f35f76489ff
  - 77a8fc45-fa3f-453e-9cdc-df5292051488
  - be9f6546-4652-42c3-bf39-f3421cbf70bf
  - b17329f3-7b8d-4e29-b4f5-5ee83c2627f8
  - 50c572f8-f83d-49b3-80c3-b75b0b647589
  - 803db284-8f61-4c4f-a75e-2fe837ad3781
  - d195cc2c-1802-4b17-b72b-33aab8c66e8d
  - c6fa573a-bac0-4620-ba66-59a16ccbd85a
  - 5521bcfd-0342-4362-b97d-afb9969521b8
  - 8c442c72-ca0c-4ca6-95a5-72ead86f758c
  - e60a92f6-64dd-4446-ae7a-8a248c09b60c
  - a2362313-e3db-43d1-ab3a-c798ba51f949
  - 44c69ab2-7c1a-4017-aae7-8b7fc395fd42
  - 9cbfe0d0-7d6d-4a49-adf2-2f5b0ba5d79c
  - 47a3876a-4357-452c-b787-a759e691cbc5
  - 126a584e-6524-40fb-b1da-4a2303e6afb2
  wofs_annual_summary:
  - 583a12ee-d87d-41f0-b673-fb570416cde0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:36:44.334530Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
